How to install libghc-glut-doc on Debian Unstable (Sid)